data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '29000'
    streetAddress: Україна, 29000, Хмельницька обл., Хмельницький р-н, місто Хмельницький,
      вул.Сіцінського Юхима, будинок 49
  founders:
  - address:
      countryName: Україна
      postalCode: '29009'
      streetAddress: Україна, 29009, Хмельницька обл., місто Хмельницький, ВУЛИЦЯ
        КОЗАЦЬКА, будинок 44/1, кімната 7-8
    capital: 250000
    first_middle_name: ВІТАЛІЙ МИХАЙЛОВИЧ
    last_name: ПАНЧЕНКО
    name: ПАНЧЕНКО ВІТАЛІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '29000'
      streetAddress: Україна, 29000, Хмельницька обл., місто Хмельницький, ВУЛИЦЯ
        ПІЛОТСЬКА, будинок 1, квартира 2
    capital: 250000
    first_middle_name: СЕРГІЙ ВАСИЛЬОВИЧ
    last_name: ФУРСЄЄВ
    name: ФУРСЄЄВ СЕРГІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41077401'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГ-ЛІДЕР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "ТОРГ-ЛІДЕР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 288495ccadc2489c98429bd863aff53f
  sourceDate: '2022-10-24T08:03:20+00:00'
  sourceRequests:
  - req-b233505b-3187-41f6-b7bf-f22cbc938acf
  version: 2.0.0
